God Powers v 2.0 configuration
Settings should be self explanatory
//This is a prefix for your name when you have godMode activated. Leave it blank if you don't want one.
godModeTitle=[God] 
//If set to false, nobody will be able to have godMode activated on login.
godModeOnLogin=true
